body {
	font-family: "Trebuchet MS",Trebuchet,Verdana,Sans-Serif;
	background-color: #EEEEEE;
	color: black;
	}
#page {
	background-color: #EEEEEE;
	margin: 20px auto;
	padding: 0;
	width: 760px;
	border: 0px solid #D5DDC1;
	text-align: left;
	}

p {
	margin-left: 5%;
	margin-right: 5%;
}

.linknoline a:link {
	color: #000000;
	text-decoration: none;
}

.linknoline a:visited {
	color: #000000;
	text-decoration: none;
}

.linknoline a:hover {
	color: #000000;
	text-decoration: none;
}

.linknoline a:active {
	color: #000000;
	text-decoration: none;
}

